Proteger sesiones de usuario con DTLS

El cifrado DTLS es una función que se admite totalmente a partir de la versión 7.18. Esta función está habilitada de forma predeterminada en Linux VDA. For more information, see Seguridad de la capa de transporte (Transport Layer Security)..

Habilitar cifrado DTLS

Verificar que el transporte adaptable está habilitado

En Citrix Studio, compruebe que la directiva Transporte adaptable HDX está establecida en el modo Preferido o de Diagnóstico.

Habilitar cifrado SSL en Linux VDA

En Linux VDA, utilice la herramienta enable_vdassl.sh para habilitar (o inhabilitar) el cifrado SSL. La herramienta se encuentra en /opt/Citrix/VDA/sbin. Para obtener información acerca de las opciones disponibles en la herramienta, ejecute el comando /opt/Citrix/VDA/sbin/enable_vdassl.sh –h.

Nota:

Actualmente, Linux VDA admite DTLS 1.0 y DTLS 1.2. DTLS 1.2 requiere Citrix Receiver para Windows 4.12, o la aplicación Citrix Workspace 1808 para Windows y versiones posteriores. Si su cliente solo admite DTLS 1.0 (por ejemplo, Citrix Receiver para Windows 4.11), establezca SSLMinVersion en TLS_1.0 y SSLCipherSuite en COM o ALL usando la herramienta enable_vdassl.sh.

Proteger sesiones de usuario con DTLS